Subject: Yaboot problems

From: Giuliano Pochini <[email-masked]>
Date: Sun, 06 Aug 2000 21:06:54 -0400

Yaboot boots Linux fine, but it doesn't boot MacOS. At "boot: _" prompt I can
wait for the timeout, so it boots Linux, or I can type "Linux" and it boots
linux... anything else does nothing.

Oh, another thing... How can I type the "\" char in OpenFirmware using the USB
keyboard ?!?  I had to attach the old (and MUCH BETTER) ADB keyb to type it.

[yaboot 0.6, ybin 0.16, kernel 2.2.16p]

Bye.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/